<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b98e80835faa9cc7bd713b71c2cb054">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi:EAP_AKA</string>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-09-26 15:17:54.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:49.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
